.section__vantaggi__content__nav{

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    overflow: hidden;

}
.section__vantaggi__content__nav__item{

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;
    color: #454545;
    text-decoration: none;

}
.section__vantaggi__content__nav__item__head{

    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;
    background-color: #f7f7f7;
    border: 1px solid #d5d5d5;
    border-bottom: 0px;

}
.section__vantaggi__content__nav__item__head__title{

    display: block;
    width: fit-content;
    height: auto;
    padding: 0px;
    margin: 0px;
    font-size: 20px;
    font-weight: 400;
    color: #000000;
    text-align: left;

}
.section__vantaggi__content__nav__item__head__price__type{

    display: block;
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    font-size: 20px;
    color: #656565;

}
.section__vantaggi__content__nav__item__list{

    display: grid;
    grid-template-columns: 1fr;
    row-gap: 7px;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;
    border: 1px solid #d5d5d5;

}
.section__vantaggi__content__nav__item__list__element{

    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 7px;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;

}
.section__vantaggi__content__nav__item__list__element__svg__like{

    display: block;
    width: 18px;
    height: 18px;
    margin: 0px;
    padding: 0px;
    fill: #f5c800;
    margin-bottom: 4px;

}
.section__vantaggi__content__nav__item__list__element__svg__dislike{

    display: block;
    width: 18px;
    height: 18px;
    margin: 0px;
    padding: 0px;
    fill: #959595;
    margin-top: 3px;
    transform: rotate(180deg);

}
.section__vantaggi__content__nav__item__list__element__paragraph{

    display: block;
    width: 100%;
    height: auto;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #454545;

}
.section__vantaggi__content__nav__item__list__element__paragraph__span__desktop,
.section__vantaggi__content__nav__item__list__element__paragraph__span__mobile{

    display: inline-block;
    width: fit-content;
    height: auto;
    font-size: 16px;
    font-weight: 400;
    color: #454545;

}
.section__vantaggi__content__nav__item__list__element__paragraph__span__mobile{ display: none; }
.section__vantaggi__content__nav__item__list__element__span{

    display: inline-block;
    width: fit-content;
    height: auto;
    font-size: 16px;
    font-weight: 500;
    color: #454545;

}
.section__vantaggi__content__nav__item__paragraph__wrapper{

    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;
    border: 0px;
    border-top: 0px;
    border-bottom: 0px;
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
    flex: 1;

}
.section__vantaggi__content__nav__item__paragraph{

    display: block;
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #454545;
    text-align: left;

}
.section__vantaggi__content__nav__item__paragraph__label{

    display: inline-block;
    width: fit-content;
    height: auto;
    margin: 0px;
    padding: 0px;
    cursor: pointer;

}
.section__vantaggi__content__nav__item__paragraph__label__checkbox{

    display: none;
    width: 0px;
    height: 0px;
    margin: 0px;
    padding: 0px;

}
.section__vantaggi__content__nav__item__paragraph__label__span{

    display: block;
    width: fit-content;
    height: auto;
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    font-weight: 500;
    color: #454545;

}
.section__vantaggi__content__nav__item__paragraph__breakline{
    
    display: inline;
    content: "";
    margin-bottom: 16px;

}
.section__vantaggi__content__nav__item__button,
.section__vantaggi__content__nav__item__button__dislike{

    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: fit-content;
    margin: 0px;
    padding: 15px;
    background-color: #f5c800;
    color: #000000;
    cursor: pointer;
    text-decoration: none;

}
.section__vantaggi__content__nav__item__button__dislike{ background-color: #d5d5d5; }
.section__vantaggi__content__nav__item__button__span{

    display: block;
    margin: 0px;
    padding: 0px;
    color: #000000;
    font-size: 16px;

}
.section__vantaggi__content__nav__item__button__svg{

    display: block;
    width: auto;
    height: 14px;
    fill: #000000;
    margin-left: 10px;

}
@media screen and (max-width: 745px){

    .section__vantaggi__content__nav{

        grid-template-columns: 1fr;
    
    }

}
@media screen and (max-width: 385px){

    .section__vantaggi__content__nav__item__list__element__paragraph__span__desktop{ display: none; }
    .section__vantaggi__content__nav__item__list__element__paragraph__span__mobile{ display: inline-block; }

}